@font-face {
    font-family: Yanone;
    src: url(../Vendor/fontes/Lato-Regular.ttf);
  }

body {
    font-family: "Yanone";
    letter-spacing: 1px !important;
    overflow-x: hidden;
    min-height: 100vh;
}

a {
    text-decoration: none !important;
}

.container {
    max-width: 1000px !important;
}

.nav-link:focus, .nav-link:hover {
    color: #222222;
}

.text-primary {
    --bs-text-opacity: 1;
    color: #888888 !important;
}


/* Menu */

.scroll {
    background-color: white !important;
    transition: all 0.4s ease-in-out;
    -webkit-box-shadow: -1px 5px 5px -3px rgb(0 0 0 / 56%);
    -moz-box-shadow: -1px 5px 5px -3px rgba(0, 0, 0, 0.56);
    box-shadow: -1px 5px 5px-3px rgba(0, 0, 0, 0.56);
    color: #666666 !important;
}

.scroll a {
    color: #666666 !important;
    transition: all 0.3s ease-in-out;
}


.scroll a:hover {
    color: #666666 !important;
    opacity: 0.6;
}

.nav-link {
    display: block;
    color: white;
    padding: 0.5rem 1rem;
    text-decoration: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

.nav-link-azul {
    display: block;
    padding: 0.5rem 1rem;
    color: #666666;
    text-decoration: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

a.navbar-brand img {
    max-height: 50px;
}

nav.navbar {
    position: fixed;
    transition: all 0.4s ease-in-out;
    background-color: transparent;
    z-index: 99;
}

ul.navbar-nav li {
    font-size: 1.2rem;
    font-weight: 300;
    margin: 0px 10px;
}

.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid #666666 !important;
    border-radius: 0.25rem;
    transition: box-shadow .15s ease-in-out;
}

.navbar-toggler-icon i.bi {
    color: #666666 !important;
    font-size: 1.8rem;
}

.show {
    background-color: white;
}

.BlocoCapa {
    display: block;
    min-height: 100vh;
    width: 100%;
    background-color: #222222;
    background-image: url("../Imagens/Ceu.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 75%;

}

.DimensaoCapa {
    display: inline-block;
    text-align: center;
    max-width: 900px;
    width: 100%;
    margin: auto;
}

.ImagemLogoCapa {
    display: flex;
    justify-content: center;
    align-content: center;
    height: 100%;
}

.ImagemLogoCapa img {
    display: block;
    max-width: 90%;
    width: 100%;
    margin: auto;
}

p.TituloCapa {
    font-size: 3rem;
    line-height: 3rem;
    color: white;
    display: -webkit-box;
    display: -webkit-flex;
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    margin-bottom: 1.25rem;
    text-align: center;
    font-weight: 700;
    margin-top: 40px;
}

p.TextoCapa {
    margin: 30px 0 3.125rem 0;
    color: white;
    font-size: 1.2rem;
    font-weight: 100;
    line-height: 1.3rem;
    text-align: center;
}

.ConteudoCapa {
    display: flex;
    color: black;
    max-width: 100%;
    align-items: center;
    justify-content: center;
    align-content: center;
    height: 100vh;
}

.DivisorTopo {
    display: block;
    height: 60px;
    margin-top: -20px;
    width: 100%;
    background-image: url("../Imagens/DivisorTopo60.png");
    background-repeat: repeat-x;

    padding: 0px;
}



section {
    padding: 100px 20px;
}

h2.TituloSecao {
    font-size: 40px;
    font-weight: 700;
    line-height: 1.4;
    color: rgba(0, 0, 0, 0.8);
}

h3.TituloSecao {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.4;
    color: rgba(0, 0, 0, 0.8);
}

h3.TituloSecao {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.4;
    color: rgba(0, 0, 0, 0.8);
}

h6.SubTitulo {
    font-size: 13px;
    display: block;
    margin-bottom: 5px;
    color: #666666;
    font-weight: 700;
    text-transform: uppercase;
}


h3.SubTitulo {
    font-size: 18px;
    display: block;
    margin-bottom: 5px;
    color: #666666;
    font-weight: 700;

}

h2.TituloPadrao {
    display: block;
    margin-bottom: 5px;
    font-weight: 300 !important;
}

h4.TituloPadrao {
    display: block;
    margin-bottom: 5px;
    font-weight: 300 !important;
}

h3.Subtitulo {
    display: block;
    margin-bottom: 5px;
    font-weight: 300 !important;
}

/* Seção QUEM SOMOS*/

section.QuemSomos {
    display: block;
}

.ImagemQuemSomos {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 100%;
}


p {
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 25px;
    color: #808080;
}

footer {
    padding: 60px 20px;
    background-color: #dcdcdc;
    color: #363636;
}

footer p {
    color: #363636;
}

footer .copy {
    color: #363636;
    padding: 10px 20px;
    margin: auto;
}

.ESCONDE {
    display: none;
}

.MOSTRA {
    display: block !important;
}

.Whatsapp {
    position: fixed;
    display: none;
    right: 10px;
    bottom: 10px;
    width: auto;
    height: 60px;
}

.Whatsapp img {
    max-width: 60px;
    width: 100%;
    transition: all 0.3s ease-in-out;
}

.Whatsapp img:hover {
    opacity: 0.7;
    transition: all 0.3s ease-in-out;
}

.Divisor1 {
    height: 250px;
    background-image: url('../Imagens/TelhadeZinco.jpg');
}


section.Projetos img {
    max-width: 100%;
    /* width: 100%; */
    max-height: 280px;
}

.margem-projetos {
    margin-bottom: 30px;
}

.ItemProjetos {
    max-width: 100%;
    width: 100%;
    height: 280px;
    position: relative;
    display: block;
    overflow: hidden;
    cursor: pointer;
}

.ItemProjetos img {
    transition: all 0.4s ease-in-out;
}

.ItemProjetos:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: all 0.4s ease-in-out;
}

.ProjetoUrlMascara {
    display: block;
    background-color: rgba(54, 55, 50, 0.79);
    bottom: -127px;
    z-index: -1;
    color: #fff;
    padding: 25px;
    position: absolute;
    width: 100%;
    text-align: left;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}


.ItemProjetos:hover>.ProjetoUrlMascara {
    display: block;
    background-color: rgba(54, 55, 50, 0.79);
    bottom: 0px;
    z-index: 1;
    color: #fff;
    padding: 25px;
    position: absolute;
    width: 100%;
    text-align: left;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

a.LinkBotao, input[type=submit].LinkBotao {
    padding: 10px 20px;
    color: white;
    background-color: #666666;
    transition: all 0.3s ease-in-out;
    font-size: 20px;
    text-decoration: none;
    font-weight: 300;
    border-radius: 12px;
    border:none;
}

a.LinkBotao:hover, input[type=submit].LinkBotao:hover {
    padding: 10px 20px;
    color: white;
    background-color: #666666;
    opacity: 0.5;
    transition: all 0.3s ease-in-out;
    border:none;
}


.overlay {
    background: url(../Imagens/overlay.png) repeat scroll 0 0 transparent;
    height: 100%;
}

.parallax {
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Bloco 1 */

.BlocoTextoDivisor {
    display: flex;
    height: 250px;
    max-width: 90%;
    width: 100%;
    margin: auto;
    justify-content: center;
    align-items: center;
    align-content: center;
    color: white;
    padding: 0px 50px;
    text-align: center;
}


/* Footer */

.footer-social i {
    font-size: 40px;
    margin-right: 15px;
    --bs-gutter-x: 0 !important;
}

.footer-social a:hover {
    color: white;
    transition: all 0.3s ease-in-out;
}

.footer-social a {
    color: #222222;
}

/* Blog */

img.ImagemCard {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.form-group {
    margin-bottom: 15px;
}

.MiniBlocoContato {
    display: block;
    margin-top: 25px;
}

.MiniBlocoContato i {
    font-size: 2rem;
}

.MiniBlocoContato p {
    margin-top: 10px;
}

.LinkMenu {
    color: black;
}

/* PRODUTOS */

section.Produtos {
    display: block;
    max-width: 100%;
    width: 100%;
}


.Conhecer {
    border: solid 1px white;
    border-radius: 5px;
    color: white;
    font-size: 1.5rem;
    padding: 10px 30px;
    transition: all 0.3s ease-in-out;
}

.Conhecer:hover {
    border: solid 1px #666666;
    border-radius: 5px;
    color: #666666;
    font-size: 1.5rem;
    padding: 10px 30px;
    transition: all 0.3s ease-in-out;
}

.TopoProjetos {
    background-color: #666666;
    display: block;
    width: 100%;
    height: 75px;
}

.CorpoBlog {
    display: block;
    width: 100%;
    min-height: 100vh;
    padding: 0px 20px;
}

.PostTitulo {
    text-align: left;
    font-size: 2.0rem;
    line-height: 2.1rem;
    font-weight: bold;
}

.PostImagem {
    display: block;
    margin: 20px auto;
}


.PostImagem img {
    margin-bottom: 20px;
}

.PostTexto {
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.3rem;
    color: #333;
    margin: 30px auto;
}

.PostFooter {
    margin: 30px auto;
}


.DivisorCoresProdutos {
    position: relative;
    display: flex;
    align-content: center;
    align-items: center;
    height: 200px;
    width: 100%;
    background-color: #222222;
    margin: 50px 0px;
}

.DivisorCoresProdutosCatalogo {
    position: relative;
    display: flex;
    align-content: center;
    align-items: center;
    height: 300px;
    width: 100%;
    background-color: #222222;
    margin: 50px 0px;
}

.DivisorCoresProdutos h3 {
    color: white;
    font-size: 1.7rem;
    text-align: center;
    font-weight: 600;
}

.DivisorCoresProdutos h4, .DivisorCoresProdutosCatalogo h4 {
    color: white;
    font-size: 1.6rem;
    line-height: 1.6rem;
    text-align: center;
}




.texto-bold { 
    font-weight: bold;
}


.bg-laranja { 
    background-color: #222222;
    color: white ;
}

.bg-azul { 
    background-color: #222222;
    color: white ;
}


.project { 
    padding: 40px 20px;
}

a.AcessoRestrito { 
    color:#222222;
    transition: all 0.3s ease-in-out
}

a.AcessoRestrito:hover  { 
    color:#fff;
    transition: all 0.3s ease-in-out
}


/* Login */

.fundo-login {
    width: 100%;
    height: 100%;
}

.bloco-login {
    display: flex;
    max-width: 100%;
    width: 100%;
    margin: 20px auto;
    align-items: center;
    align-content: center;
    justify-content: center;

}



p.MensagemLogin {
    font-size: 17px;
    color: red;
    text-align: center;
    background-color: white;
    padding: 8px 5px;
    border-radius: 40px;
}

.bloco-login {
    width: 100%;
    background-color: white;
    border-radius: 10px;
    padding: 40px 10px;
    justify-content: center;
    display: flex;
    padding: 20px;
}

.bloco-login .form-group {
    font-size: 19px;
    color: var(--laranja);
}

.bloco-login img.logo-login {
    display: block;
    margin: auto;
    max-width: 90%;
    width: 100%;
}

.bloco-login .form-group button {
    width: 100%;
    background-color: #ff9900;
    font-size: 18px;
    color: white;
    border-color: #ffbf1c;
    transition: all 0.3s;
}

.bloco-login .form-group button:hover {
    width: 100%;
    background-color: #ffbf1c;
    font-size: 18px;
    color: white;
    border-color: white;
}

.bloco-login input {
    border-style: solid;
    border-radius: 3px;
    border-color: #888;
}

.fundo-login {
    background-image: url('./Imagens/fundo-login.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 150px 0px;
    background-color: #F8F8FF;
}



.MiniMenuLogin {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 5px auto;
}

.MiniMenuLogin a {
    margin: 0px 5px;
    font-size: 14px;
    color: var(--laranja);
    text-decoration: none;
}

.MiniMenuLogin a:hover,
.MiniMenuLogin a:focus {
    text-decoration: underline;
    transition: all 0.3s ease-in-out;
}


a.MiniMenuPreto {
    color: black;
}

a.MiniMenuPreto:hover,
.a.MiniMenuPreto:focus {
    text-decoration: underline;
    transition: all 0.3s ease-in-out;
}

.CardLogin { 
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    max-width: 450px;
    width: 98%;
    margin: 70px auto;
}


a.LinkBlocoContato {
    color: white;
    transition: all 0.3s ease-in-out;
}

a.LinkBlocoContato:hover {
    transition: all 0.3s ease-in-out;
    opacity: 0.4;
}

section.Contato {
    background: url(../Imagens/FundoContato.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    background-size: cover;
    margin: 100px auto;
    background-color: transparent;
}

.formcontato {
    background-color: white;
}

img.LogoCapaHome { 
    height: auto;
    max-width: 380px;
    width: 100%;
    margin-top:100px;
}